## bomberclone 0.11.9

=== debian/changelog ===
bomberclone (0.11.9-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096385)

 -- Adrian Bunk <bunk@debian.org>  Sat, 20 Sep 2025 17:38:04 +0300

bomberclone (0.11.9-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable Werror in debian/rules to avoid a FTBFS. (Closes: #853336)
  * Drop deprecated menu file.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.0.
  * d/control: Use priority optional.
  * Remove autotools-dev and dh-autoreconf from Build-Depends because of compat
    level 11.

 -- Markus Koschany <apo@debian.org>  Sat, 04 Aug 2018 10:32:00 +0200

bomberclone (0.11.9-7) unstable; urgency=medium

  * Fix FTBFS for gcc-6 (Closes: #811586)
  * Updated Standards-Version to 3.9.7 (no changes required)
  * d/control: Change Vcs-* links to https

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Wed, 27 Apr 2016 01:16:09 +0200

bomberclone (0.11.9-6) unstable; urgency=medium

  * d/patches/06_gcc5.patch: fixing build for s390, powerpc, mips
  * d/rules: enabled autoreconf to fix arm64 build
  * d/patches/04_no-add-needed.diff: fixing condition error (MINGW32)

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Thu, 02 Jul 2015 11:25:26 +0200

bomberclone (0.11.9-5) unstable; urgency=medium

  * New maintainer, mutually agreement (Closes: #790143)
  * Switch to dpkg-source 3.0 (quilt) format
  * Migrated from cdbs to dh9
  * d/patches/*: added description for existing patches
  * d/control: extended bomberclone-data description
  * d/control: Standards-Version 3.9.6: no changes required
  * d/control: Added Vcs-* references
  * d/copyright: updated to DEP-5 machine readable copyright format
  * Added patch for gcc5 support (Closes: #777803)
  * d/bomberclone.desktop: added categories (Closes: #737833)

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Sun, 28 Jun 2015 21:29:44 +0200

bomberclone (0.11.9-4) unstable; urgency=low

  * Build-Depends: libpng-dev, libjpeg-dev.  Closes: #669542.

 -- Bart Martens <bartm@debian.org>  Tue, 01 May 2012 07:30:44 +0000

bomberclone (0.11.9-3) unstable; urgency=low

  * debian/patches/05_fix_gcc4.6_warning.diff: Added.  Closes: #625311.
    Patch by peter green <plugwash@p10link.net>, thanks.

 -- Bart Martens <bartm@debian.org>  Sat, 20 Aug 2011 00:48:59 +0000

bomberclone (0.11.9-2) unstable; urgency=low

  * debian/patches/04_no-add-needed.diff: Added.  Closes: #553970.

 -- Bart Martens <bartm@debian.org>  Fri, 25 Feb 2011 20:04:35 +0000

bomberclone (0.11.9-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Tue, 15 Feb 2011 19:21:05 +0000

bomberclone (0.11.8-2) unstable; urgency=low

  * debian/patches/02_enter.diff: Fixes problem with enter key.
  * debian/patches/03_sigsegv.diff: Fixes SIGSEGV's.  Closes: #477196.
  * debian/control, debian/rules: Use docbook-to-man.
  * debian/control: Fixed typo.  Closes: #466635.
  * debian/bomberclone.desktop: Added.  Closes: #457720.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Tue, 23 Dec 2008 22:52:36 +0100

bomberclone (0.11.8-1) unstable; urgency=low

  * New upstream release.
  * debian/*: Now using cdbs.
  * debian/control: Fixed not-binnmuable-any-depends-all.
  * debian/copyright: Updated.
  * debian/menu: Updated to fit newest menu policy.
  * debian/patches/01_cementery.diff: Added.
  * debian/source.lintian-overrides: Removed obsolete overrides.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Thu, 20 Dec 2007 18:31:06 +0100

bomberclone (0.11.7-1) unstable; urgency=low

  * New maintainer.  Closes: #316569.
  * New upstream release.  Closes: #382082.  That fixes CVE-2006-4005 and
    CVE-2006-4006.
  * debian/*: Repackaged with dh-make 0.41.
  * debian/source.lintian-overrides: Added.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Sun, 20 Aug 2006 12:17:29 +0200

bomberclone (0.11.6.2-1) unstable; urgency=high

  * New upstream release
    + fixes serious network bugs (closes: #316232)
  * Applied patch by Tim Yamin to fix potential remote arbitrary code
    execution [src/menu.c, src/menulabels.c, CVE-2006-0460]
  * Fixed URLs in debian/copyright (closes: #354377)

 -- Eduard Bloch <blade@debian.org>  Wed,  1 Mar 2006 00:41:35 +0100

bomberclone (0.11.6-1) unstable; urgency=low

  * New upstream release

 -- Eduard Bloch <blade@debian.org>  Thu, 31 Mar 2005 03:25:52 +0200

bomberclone (0.11.5-1) unstable; urgency=low

  * New upstream release
  * added the icon, converted to XPM@32x32 (closes: #275633)

 -- Eduard Bloch <blade@debian.org>  Tue, 28 Dec 2004 01:13:36 +0100

bomberclone (0.11.3-1) unstable; urgency=low

  * New upstream release

 -- Eduard Bloch <blade@debian.org>  Sun, 20 Jun 2004 01:52:57 +0200

bomberclone (0.11.2-1) unstable; urgency=low

  * New upstream release
  * data lookup working again, removed configuration.c hacks

 -- Eduard Bloch <blade@debian.org>  Sat,  3 Apr 2004 20:41:38 +0200

bomberclone (0.10.1-1) unstable; urgency=low

  * New upstream release

 -- Eduard Bloch <blade@debian.org>  Fri, 19 Sep 2003 01:23:03 +0200

bomberclone (0.10.0-2) unstable; urgency=low

  * Re-added accidentaly removed dh_shlibdeps call, closes: #207282

 -- Eduard Bloch <blade@debian.org>  Tue, 26 Aug 2003 09:13:34 +0200

bomberclone (0.10.0-1) unstable; urgency=low

  * Initial Release, closes: #206087

 -- Eduard Bloch <blade@debian.org>  Mon, 18 Aug 2003 19:49:22 +0200
