=== debian/control ===
Source: bomberclone
Section: games
Priority: optional
Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
Build-Depends: debhelper (>= 11),
               docbook-to-man,
               findutils (>= 4.1.7-2),
               libjpeg-dev,
               libpng-dev,
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl1.2-dev
Standards-Version: 4.2.0
Homepage: http://www.bomberclone.de/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/bomberclone.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bomberclone.git

Package: bomberclone
Architecture: any
Depends: bomberclone-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: free Bomberman clone
 BomberClone is a free Bomberman-like game for Linux and Windows. The rules of
 the game are simple: run through a level and bomb other players. It features
 powerups that give you more strength, make you walk faster through the level,
 or let you drop more bombs.
 .
 BomberClone can be played in multi-player mode via IPv4 or IPv6 networks or in
 single-player mode against the local AI.

Package: bomberclone-data
Architecture: all
Depends: ${misc:Depends}
Recommends: bomberclone
Description: Data files for bomberclone game
 BomberClone is a free Bomberman-like game for Linux and Windows. The rules of
 the game are simple: run through a level and bomb other players. It features
 powerups that give you more strength, make you walk faster through the level,
 or let you drop more bombs.
 .
 BomberClone can be played in multi-player mode via IPv4 or IPv6 networks or in
 single-player mode against the local AI.
 .
 This package contains the data files (sounds, graphics) needed to run
 the game.
