=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -std=gnu17

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=/usr/games \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--datadir=/usr/share/games/bomberclone \
		--disable-werror

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/bomberclone.sgml > debian/bomberclone.6

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/bomberclone.6
